.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.869629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.120117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.111816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.869629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.111816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.120117;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.345281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.345281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.345281,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.346223,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346223,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346223,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-2.640000px;}
.ls1b{letter-spacing:-2.448000px;}
.ls21{letter-spacing:-1.872000px;}
.ls1a{letter-spacing:-1.392000px;}
.ls3{letter-spacing:-0.715008px;}
.ls4{letter-spacing:-0.689472px;}
.ls26{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.028728px;}
.ls0{letter-spacing:-0.022344px;}
.ls17{letter-spacing:-0.019152px;}
.lsc{letter-spacing:-0.017568px;}
.ls16{letter-spacing:-0.015960px;}
.ls15{letter-spacing:-0.006384px;}
.ls33{letter-spacing:-0.003600px;}
.ls13{letter-spacing:-0.003192px;}
.ls5{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003192px;}
.lse{letter-spacing:0.006384px;}
.ls12{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.015960px;}
.ls1{letter-spacing:0.019152px;}
.lsb{letter-spacing:0.022344px;}
.ls8{letter-spacing:0.025536px;}
.ls14{letter-spacing:0.028728px;}
.ls10{letter-spacing:0.031920px;}
.ls7{letter-spacing:0.035112px;}
.ls24{letter-spacing:0.036000px;}
.lsf{letter-spacing:0.038304px;}
.ls9{letter-spacing:0.051072px;}
.lsa{letter-spacing:0.063840px;}
.ls2f{letter-spacing:0.108000px;}
.ls2d{letter-spacing:0.144000px;}
.ls23{letter-spacing:0.180000px;}
.ls25{letter-spacing:0.252000px;}
.ls2e{letter-spacing:0.360000px;}
.ls2b{letter-spacing:0.396000px;}
.ls27{letter-spacing:0.432000px;}
.ls30{letter-spacing:0.468000px;}
.ls28{letter-spacing:0.504000px;}
.ls2c{letter-spacing:0.540000px;}
.ls2a{letter-spacing:0.576000px;}
.ls22{letter-spacing:0.672000px;}
.ls20{letter-spacing:0.684000px;}
.ls1c{letter-spacing:0.720000px;}
.ls29{letter-spacing:0.792000px;}
.ls1d{letter-spacing:0.816000px;}
.ls1f{letter-spacing:0.936000px;}
.ls1e{letter-spacing:1.116000px;}
.ls31{letter-spacing:1.224000px;}
.ls32{letter-spacing:1.836000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.100800px;}
.ws3{word-spacing:-0.086400px;}
.ws2a{word-spacing:-0.009576px;}
.ws19{word-spacing:-0.006384px;}
.ws1c{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003192px;}
.wsb{word-spacing:0.009576px;}
.ws2f{word-spacing:0.010800px;}
.ws2b{word-spacing:0.019152px;}
.ws28{word-spacing:0.028728px;}
.ws0{word-spacing:0.035112px;}
.ws2e{word-spacing:0.038304px;}
.ws5{word-spacing:0.039528px;}
.wsc{word-spacing:0.057096px;}
.ws13{word-spacing:0.220248px;}
.ws17{word-spacing:0.233016px;}
.ws18{word-spacing:0.248976px;}
.ws1e{word-spacing:0.466032px;}
.ws12{word-spacing:0.472416px;}
.ws1b{word-spacing:0.951216px;}
.ws1a{word-spacing:0.973560px;}
.ws15{word-spacing:1.659840px;}
.ws23{word-spacing:1.685376px;}
.ws16{word-spacing:1.694952px;}
.wsa{word-spacing:1.915200px;}
.ws26{word-spacing:2.160984px;}
.ws8{word-spacing:2.400384px;}
.ws2d{word-spacing:2.885568px;}
.ws7{word-spacing:3.112200px;}
.ws2c{word-spacing:3.128160px;}
.ws6{word-spacing:3.335640px;}
.ws29{word-spacing:3.351600px;}
.ws10{word-spacing:3.370752px;}
.wsf{word-spacing:3.581424px;}
.wsd{word-spacing:3.597384px;}
.wse{word-spacing:3.606960px;}
.ws14{word-spacing:4.558176px;}
.ws9{word-spacing:5.033784px;}
.ws1f{word-spacing:5.522160px;}
.ws27{word-spacing:6.495720px;}
.ws11{word-spacing:7.676760px;}
.ws25{word-spacing:7.932120px;}
.ws22{word-spacing:11.044320px;}
.ws21{word-spacing:11.261376px;}
.ws20{word-spacing:11.296488px;}
.ws1d{word-spacing:13.926696px;}
.ws24{word-spacing:14.897064px;}
._15{margin-left:-13.958616px;}
._17{margin-left:-12.927600px;}
._1c{margin-left:-11.918928px;}
._1d{margin-left:-10.603824px;}
._b{margin-left:-8.059800px;}
._c{margin-left:-6.910680px;}
._7{margin-left:-5.033784px;}
._1{margin-left:-3.252648px;}
._0{margin-left:-1.627920px;}
._10{width:1.672608px;}
._5{width:3.204768px;}
._11{width:4.657128px;}
._2{width:5.981808px;}
._f{width:7.724640px;}
._4{width:9.422784px;}
._1b{width:11.689104px;}
._1f{width:12.780768px;}
._21{width:15.193920px;}
._19{width:16.595208px;}
._6{width:18.944520px;}
._a{width:20.505408px;}
._1a{width:21.628992px;}
._e{width:22.727040px;}
._3{width:24.109176px;}
._18{width:28.099176px;}
._9{width:29.950536px;}
._1e{width:33.484080px;}
._8{width:36.286656px;}
._d{width:47.034120px;}
._16{width:68.586504px;}
._12{width:86.480856px;}
._20{width:106.315944px;}
._14{width:121.158744px;}
._13{width:135.120552px;}
.fc2{color:rgb(1,2,2);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:43.920000px;}
.fs5{font-size:47.825200px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y2{bottom:39.052288px;}
.y4{bottom:39.833333px;}
.y1{bottom:40.614379px;}
.y5{bottom:41.395425px;}
.y3{bottom:42.176471px;}
.y71{bottom:42.957516px;}
.y0{bottom:43.738562px;}
.y6{bottom:56.235294px;}
.ya9{bottom:60.921569px;}
.y39{bottom:77.424409px;}
.y68{bottom:84.661142px;}
.y38{bottom:91.759723px;}
.ya0{bottom:95.325228px;}
.y37{bottom:106.095037px;}
.y67{bottom:110.908965px;}
.y9f{bottom:112.195816px;}
.y36{bottom:131.586964px;}
.y7f{bottom:135.142784px;}
.y66{bottom:137.156789px;}
.y35{bottom:156.704927px;}
.y7e{bottom:158.635078px;}
.y65{bottom:163.404612px;}
.y81{bottom:180.848020px;}
.y7d{bottom:182.127373px;}
.yab{bottom:183.806777px;}
.y34{bottom:185.761985px;}
.y64{bottom:189.652436px;}
.yaa{bottom:202.378483px;}
.y63{bottom:206.523024px;}
.y9d{bottom:207.232995px;}
.y9e{bottom:207.233463px;}
.y33{bottom:211.266378px;}
.y9c{bottom:224.103583px;}
.y32{bottom:225.601691px;}
.y70{bottom:228.994335px;}
.y6f{bottom:245.091688px;}
.ya8{bottom:247.336258px;}
.y31{bottom:251.405256px;}
.y7c{bottom:254.235078px;}
.y6e{bottom:261.962276px;}
.ya7{bottom:267.749669px;}
.y6d{bottom:278.832865px;}
.y30{bottom:280.462314px;}
.ya6{bottom:284.620258px;}
.y2f{bottom:294.797627px;}
.y6c{bottom:299.161924px;}
.ya5{bottom:301.490846px;}
.y2e{bottom:309.132941px;}
.y62{bottom:320.441671px;}
.ya4{bottom:321.426258px;}
.y61{bottom:337.312259px;}
.y2d{bottom:338.189999px;}
.y9b{bottom:341.087054px;}
.y60{bottom:354.182848px;}
.y5f{bottom:354.183629px;}
.y9a{bottom:357.957642px;}
.y2c{bottom:367.247056px;}
.y5e{bottom:371.054217px;}
.y99{bottom:374.828230px;}
.y2b{bottom:381.968800px;}
.y98{bottom:391.698818px;}
.y2a{bottom:396.690544px;}
.y5d{bottom:397.302041px;}
.y29{bottom:411.412288px;}
.y97{bottom:413.054171px;}
.y96{bottom:413.057608px;}
.y5c{bottom:414.172629px;}
.y28{bottom:426.134032px;}
.y95{bottom:429.928196px;}
.y5b{bottom:431.043217px;}
.y94{bottom:446.798784px;}
.y27{bottom:455.191090px;}
.y5a{bottom:457.291041px;}
.y26{bottom:469.526403px;}
.y93{bottom:470.628490px;}
.y59{bottom:474.161629px;}
.y25{bottom:484.248147px;}
.y92{bottom:487.499078px;}
.y58{bottom:491.032217px;}
.y91{bottom:504.369667px;}
.y57{bottom:507.902805px;}
.y7b{bottom:508.685725px;}
.y24{bottom:513.305205px;}
.y7a{bottom:524.726843px;}
.y56{bottom:524.773393px;}
.y23{bottom:527.640519px;}
.y22{bottom:541.975832px;}
.y80{bottom:542.989255px;}
.y79{bottom:543.425078px;}
.y55{bottom:544.821276px;}
.y21{bottom:556.311146px;}
.y54{bottom:565.754864px;}
.y78{bottom:569.574490px;}
.y20{bottom:570.646460px;}
.y1f{bottom:584.981774px;}
.y90{bottom:586.684078px;}
.y53{bottom:592.002688px;}
.y8f{bottom:603.554667px;}
.y8e{bottom:603.554979px;}
.y51{bottom:608.873120px;}
.y52{bottom:608.873276px;}
.y1e{bottom:613.652401px;}
.y8d{bottom:624.741626px;}
.y1d{bottom:627.987715px;}
.y50{bottom:635.120943px;}
.y8c{bottom:641.612214px;}
.y4f{bottom:651.991531px;}
.y1c{bottom:657.044772px;}
.y8b{bottom:658.482803px;}
.y4e{bottom:668.862120px;}
.y1b{bottom:671.380086px;}
.y8a{bottom:675.353391px;}
.y1a{bottom:685.715400px;}
.y4d{bottom:685.732708px;}
.y89{bottom:692.223979px;}
.y19{bottom:700.050714px;}
.y4c{bottom:702.603296px;}
.y88{bottom:709.094567px;}
.y18{bottom:714.386027px;}
.y4b{bottom:719.473884px;}
.y87{bottom:725.965156px;}
.y17{bottom:729.107771px;}
.y4a{bottom:736.344473px;}
.y16{bottom:743.443085px;}
.y77{bottom:748.924933px;}
.y3f{bottom:754.552211px;}
.y15{bottom:757.778399px;}
.y86{bottom:780.274391px;}
.y48{bottom:781.473296px;}
.y49{bottom:782.471473px;}
.y14{bottom:788.042359px;}
.y84{bottom:797.144667px;}
.y85{bottom:797.144979px;}
.y47{bottom:799.342061px;}
.y46{bottom:799.342217px;}
.y45{bottom:799.862393px;}
.y83{bottom:814.015255px;}
.y44{bottom:816.212805px;}
.y43{bottom:816.508041px;}
.y13{bottom:827.514850px;}
.y82{bottom:830.885843px;}
.y42{bottom:833.083393px;}
.y41{bottom:833.378629px;}
.y12{bottom:841.850163px;}
.y40{bottom:849.953982px;}
.y11{bottom:856.185477px;}
.y76{bottom:860.158344px;}
.y3e{bottom:869.009780px;}
.y10{bottom:870.520791px;}
.yf{bottom:884.856105px;}
.y75{bottom:893.055992px;}
.y3d{bottom:902.207348px;}
.ye{bottom:914.760784px;}
.y3c{bottom:924.701466px;}
.y74{bottom:925.953639px;}
.yd{bottom:951.979176px;}
.y3b{bottom:955.968290px;}
.y73{bottom:957.089246px;}
.ya3{bottom:980.197110px;}
.y6b{bottom:981.643294px;}
.yc{bottom:984.398824px;}
.ya2{bottom:1003.838896px;}
.y6a{bottom:1004.723665px;}
.ya1{bottom:1026.333014px;}
.y69{bottom:1027.217782px;}
.yb{bottom:1041.778600px;}
.y72{bottom:1048.827756px;}
.y3a{bottom:1049.712525px;}
.ya{bottom:1059.018373px;}
.y9{bottom:1073.353686px;}
.y8{bottom:1087.689000px;}
.y7{bottom:1102.024314px;}
.hd{height:23.237760px;}
.he{height:23.254219px;}
.h22{height:26.226562px;}
.h10{height:31.973760px;}
.h1b{height:32.449219px;}
.h1d{height:32.501953px;}
.h1a{height:32.748047px;}
.h1c{height:34.374363px;}
.h20{height:34.818053px;}
.h19{height:34.945312px;}
.h18{height:43.335938px;}
.hf{height:52.416000px;}
.ha{height:1020.045752px;}
.h5{height:1020.826797px;}
.h9{height:1021.607843px;}
.h8{height:1022.388889px;}
.h16{height:1023.950980px;}
.h21{height:1030.980392px;}
.h12{height:1032.542484px;}
.h1{height:1034.885621px;}
.h11{height:1055.973856px;}
.h4{height:1056.754902px;}
.h3{height:1057.535948px;}
.h14{height:1058.316993px;}
.h1e{height:1059.879085px;}
.h13{height:1061.441176px;}
.h6{height:1064.565359px;}
.h2{height:1066.127451px;}
.h1f{height:1100.493464px;}
.h15{height:1109.866013px;}
.h7{height:1111.428105px;}
.h17{height:1112.990196px;}
.hc{height:1124.705882px;}
.h0{height:1152.823529px;}
.hb{height:1237.176471px;}
.wb{width:476.437908px;}
.wc{width:684.196078px;}
.w12{width:702.941176px;}
.w1{width:703.722222px;}
.w11{width:754.490196px;}
.w4{width:764.643791px;}
.w3{width:769.330065px;}
.w6{width:773.235294px;}
.w5{width:774.016340px;}
.w8{width:774.797386px;}
.w2{width:775.578431px;}
.w9{width:777.140523px;}
.w7{width:777.921569px;}
.w16{width:778.702614px;}
.w13{width:779.483660px;}
.we{width:780.264706px;}
.w14{width:783.388889px;}
.w15{width:787.294118px;}
.wf{width:788.075163px;}
.wd{width:789.637255px;}
.w0{width:820.098039px;}
.w10{width:836.500000px;}
.wa{width:956.000000px;}
.x1{left:0.000000px;}
.x28{left:17.964052px;}
.x5{left:42.176471px;}
.x4{left:46.862745px;}
.x2{left:50.767974px;}
.x3{left:55.454248px;}
.x0{left:57.797386px;}
.x16{left:64.045752px;}
.x22{left:74.207157px;}
.x31{left:75.215487px;}
.x27{left:76.531861px;}
.x1d{left:77.567684px;}
.x33{left:79.962058px;}
.x1f{left:86.480978px;}
.x15{left:88.258170px;}
.x2e{left:90.862958px;}
.x1e{left:94.649155px;}
.xf{left:112.474493px;}
.x2f{left:117.420075px;}
.x35{left:119.721192px;}
.x12{left:123.701058px;}
.x30{left:129.131075px;}
.x20{left:130.428861px;}
.x21{left:144.262275px;}
.x13{left:168.689012px;}
.x11{left:193.358217px;}
.x37{left:235.518098px;}
.x23{left:242.419731px;}
.xc{left:294.485490px;}
.x2a{left:316.169976px;}
.x1c{left:327.492015px;}
.xd{left:335.818431px;}
.x1a{left:341.250917px;}
.x10{left:342.749431px;}
.x17{left:348.205348px;}
.x6{left:351.470588px;}
.x25{left:361.816320px;}
.x2d{left:363.126446px;}
.x7{left:371.059216px;}
.x19{left:386.970211px;}
.x8{left:388.398713px;}
.x2b{left:391.825192px;}
.x1b{left:393.549741px;}
.x26{left:395.858245px;}
.x2c{left:400.110525px;}
.x18{left:406.427623px;}
.x29{left:409.989192px;}
.x9{left:413.429417px;}
.xe{left:427.013333px;}
.xb{left:429.559761px;}
.xa{left:441.551563px;}
.x32{left:456.977529px;}
.x36{left:519.219690px;}
.x24{left:600.156649px;}
.x34{left:658.975486px;}
.x14{left:799.941435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-2.253389pt;}
.ls1b{letter-spacing:-2.089506pt;}
.ls21{letter-spacing:-1.597858pt;}
.ls1a{letter-spacing:-1.188151pt;}
.ls3{letter-spacing:-0.610300pt;}
.ls4{letter-spacing:-0.588503pt;}
.ls26{letter-spacing:-0.030728pt;}
.ls18{letter-spacing:-0.024521pt;}
.ls0{letter-spacing:-0.019072pt;}
.ls17{letter-spacing:-0.016347pt;}
.lsc{letter-spacing:-0.014995pt;}
.ls16{letter-spacing:-0.013623pt;}
.ls15{letter-spacing:-0.005449pt;}
.ls33{letter-spacing:-0.003073pt;}
.ls13{letter-spacing:-0.002725pt;}
.ls5{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002725pt;}
.lse{letter-spacing:0.005449pt;}
.ls12{letter-spacing:0.008174pt;}
.lsd{letter-spacing:0.010898pt;}
.ls6{letter-spacing:0.012291pt;}
.ls2{letter-spacing:0.013623pt;}
.ls1{letter-spacing:0.016347pt;}
.lsb{letter-spacing:0.019072pt;}
.ls8{letter-spacing:0.021796pt;}
.ls14{letter-spacing:0.024521pt;}
.ls10{letter-spacing:0.027246pt;}
.ls7{letter-spacing:0.029970pt;}
.ls24{letter-spacing:0.030728pt;}
.lsf{letter-spacing:0.032695pt;}
.ls9{letter-spacing:0.043593pt;}
.lsa{letter-spacing:0.054491pt;}
.ls2f{letter-spacing:0.092184pt;}
.ls2d{letter-spacing:0.122912pt;}
.ls23{letter-spacing:0.153640pt;}
.ls25{letter-spacing:0.215096pt;}
.ls2e{letter-spacing:0.307280pt;}
.ls2b{letter-spacing:0.338008pt;}
.ls27{letter-spacing:0.368736pt;}
.ls30{letter-spacing:0.399464pt;}
.ls28{letter-spacing:0.430192pt;}
.ls2c{letter-spacing:0.460921pt;}
.ls2a{letter-spacing:0.491649pt;}
.ls22{letter-spacing:0.573590pt;}
.ls20{letter-spacing:0.583833pt;}
.ls1c{letter-spacing:0.614561pt;}
.ls29{letter-spacing:0.676017pt;}
.ls1d{letter-spacing:0.696502pt;}
.ls1f{letter-spacing:0.798929pt;}
.ls1e{letter-spacing:0.952569pt;}
.ls31{letter-spacing:1.044753pt;}
.ls32{letter-spacing:1.567130pt;}
.ws4{word-spacing:-0.086038pt;}
.ws3{word-spacing:-0.073747pt;}
.ws2a{word-spacing:-0.008174pt;}
.ws19{word-spacing:-0.005449pt;}
.ws1c{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002725pt;}
.wsb{word-spacing:0.008174pt;}
.ws2f{word-spacing:0.009218pt;}
.ws2b{word-spacing:0.016347pt;}
.ws28{word-spacing:0.024521pt;}
.ws0{word-spacing:0.029970pt;}
.ws2e{word-spacing:0.032695pt;}
.ws5{word-spacing:0.033739pt;}
.wsc{word-spacing:0.048735pt;}
.ws13{word-spacing:0.187994pt;}
.ws17{word-spacing:0.198892pt;}
.ws18{word-spacing:0.212515pt;}
.ws1e{word-spacing:0.397785pt;}
.ws12{word-spacing:0.403234pt;}
.ws1b{word-spacing:0.811917pt;}
.ws1a{word-spacing:0.830988pt;}
.ws15{word-spacing:1.416767pt;}
.ws23{word-spacing:1.438564pt;}
.ws16{word-spacing:1.446737pt;}
.wsa{word-spacing:1.634731pt;}
.ws26{word-spacing:1.844522pt;}
.ws8{word-spacing:2.048863pt;}
.ws2d{word-spacing:2.462995pt;}
.ws7{word-spacing:2.656438pt;}
.ws2c{word-spacing:2.670061pt;}
.ws6{word-spacing:2.847157pt;}
.ws29{word-spacing:2.860780pt;}
.ws10{word-spacing:2.877127pt;}
.wsf{word-spacing:3.056948pt;}
.wsd{word-spacing:3.070570pt;}
.wse{word-spacing:3.078744pt;}
.ws14{word-spacing:3.890661pt;}
.ws9{word-spacing:4.296619pt;}
.ws1f{word-spacing:4.713475pt;}
.ws27{word-spacing:5.544464pt;}
.ws11{word-spacing:6.552548pt;}
.ws25{word-spacing:6.770512pt;}
.ws22{word-spacing:9.426951pt;}
.ws21{word-spacing:9.612221pt;}
.ws20{word-spacing:9.642191pt;}
.ws1d{word-spacing:11.887222pt;}
.ws24{word-spacing:12.715486pt;}
._15{margin-left:-11.914467pt;}
._17{margin-left:-11.034437pt;}
._1c{margin-left:-10.173478pt;}
._1d{margin-left:-9.050963pt;}
._b{margin-left:-6.879495pt;}
._c{margin-left:-5.898656pt;}
._7{margin-left:-4.296619pt;}
._1{margin-left:-2.776319pt;}
._0{margin-left:-1.389522pt;}
._10{width:1.427665pt;}
._5{width:2.735451pt;}
._11{width:3.975122pt;}
._2{width:5.105811pt;}
._f{width:6.593417pt;}
._4{width:8.042878pt;}
._1b{width:9.977311pt;}
._1f{width:10.909107pt;}
._21{width:12.968869pt;}
._19{width:14.164947pt;}
._6{width:16.170218pt;}
._a{width:17.502524pt;}
._1a{width:18.461566pt;}
._e{width:19.398812pt;}
._3{width:20.578544pt;}
._18{width:23.984234pt;}
._9{width:25.564474pt;}
._1e{width:28.580554pt;}
._8{width:30.972711pt;}
._d{width:40.146278pt;}
._16{width:58.542455pt;}
._12{width:73.816295pt;}
._20{width:90.746663pt;}
._14{width:103.415832pt;}
._13{width:115.333023pt;}
.fs0{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:37.488201pt;}
.fs5{font-size:40.821510pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y2{bottom:33.333333pt;}
.y4{bottom:34.000000pt;}
.y1{bottom:34.666667pt;}
.y5{bottom:35.333333pt;}
.y3{bottom:36.000000pt;}
.y71{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y6{bottom:48.000000pt;}
.ya9{bottom:52.000000pt;}
.y39{bottom:66.086107pt;}
.y68{bottom:72.263067pt;}
.y38{bottom:78.322107pt;}
.ya0{bottom:81.365467pt;}
.y37{bottom:90.558107pt;}
.y67{bottom:94.667067pt;}
.y9f{bottom:95.765467pt;}
.y36{bottom:112.316907pt;}
.y7f{bottom:115.352000pt;}
.y66{bottom:117.071067pt;}
.y35{bottom:133.756507pt;}
.y7e{bottom:135.404000pt;}
.y65{bottom:139.475067pt;}
.y81{bottom:154.364000pt;}
.y7d{bottom:155.456000pt;}
.yab{bottom:156.889467pt;}
.y34{bottom:158.558347pt;}
.y64{bottom:161.879067pt;}
.yaa{bottom:172.741467pt;}
.y63{bottom:176.279067pt;}
.y9d{bottom:176.885067pt;}
.y9e{bottom:176.885467pt;}
.y33{bottom:180.327787pt;}
.y9c{bottom:191.285067pt;}
.y32{bottom:192.563787pt;}
.y70{bottom:195.459600pt;}
.y6f{bottom:209.199600pt;}
.ya8{bottom:211.115467pt;}
.y31{bottom:214.588587pt;}
.y7c{bottom:217.004000pt;}
.y6e{bottom:223.599600pt;}
.ya7{bottom:228.539467pt;}
.y6d{bottom:237.999600pt;}
.y30{bottom:239.390427pt;}
.ya6{bottom:242.939467pt;}
.y2f{bottom:251.626427pt;}
.y6c{bottom:255.351600pt;}
.ya5{bottom:257.339467pt;}
.y2e{bottom:263.862427pt;}
.y62{bottom:273.515067pt;}
.ya4{bottom:274.355467pt;}
.y61{bottom:287.915067pt;}
.y2d{bottom:288.664267pt;}
.y9b{bottom:291.137067pt;}
.y60{bottom:302.315067pt;}
.y5f{bottom:302.315733pt;}
.y9a{bottom:305.537067pt;}
.y2c{bottom:313.466107pt;}
.y5e{bottom:316.715733pt;}
.y99{bottom:319.937067pt;}
.y2b{bottom:326.031947pt;}
.y98{bottom:334.337067pt;}
.y2a{bottom:338.597787pt;}
.y5d{bottom:339.119733pt;}
.y29{bottom:351.163627pt;}
.y97{bottom:352.565067pt;}
.y96{bottom:352.568000pt;}
.y5c{bottom:353.519733pt;}
.y28{bottom:363.729467pt;}
.y95{bottom:366.968000pt;}
.y5b{bottom:367.919733pt;}
.y94{bottom:381.368000pt;}
.y27{bottom:388.531307pt;}
.y5a{bottom:390.323733pt;}
.y26{bottom:400.767307pt;}
.y93{bottom:401.708000pt;}
.y59{bottom:404.723733pt;}
.y25{bottom:413.333147pt;}
.y92{bottom:416.108000pt;}
.y58{bottom:419.123733pt;}
.y91{bottom:430.508000pt;}
.y57{bottom:433.523733pt;}
.y7b{bottom:434.192000pt;}
.y24{bottom:438.134987pt;}
.y7a{bottom:447.884000pt;}
.y56{bottom:447.923733pt;}
.y23{bottom:450.370987pt;}
.y22{bottom:462.606987pt;}
.y80{bottom:463.472000pt;}
.y79{bottom:463.844000pt;}
.y55{bottom:465.035733pt;}
.y21{bottom:474.842987pt;}
.y54{bottom:482.903733pt;}
.y78{bottom:486.164000pt;}
.y20{bottom:487.078987pt;}
.y1f{bottom:499.314987pt;}
.y90{bottom:500.768000pt;}
.y53{bottom:505.307733pt;}
.y8f{bottom:515.168000pt;}
.y8e{bottom:515.168267pt;}
.y51{bottom:519.707600pt;}
.y52{bottom:519.707733pt;}
.y1e{bottom:523.786987pt;}
.y8d{bottom:533.252267pt;}
.y1d{bottom:536.022987pt;}
.y50{bottom:542.111600pt;}
.y8c{bottom:547.652267pt;}
.y4f{bottom:556.511600pt;}
.y1c{bottom:560.824827pt;}
.y8b{bottom:562.052267pt;}
.y4e{bottom:570.911600pt;}
.y1b{bottom:573.060827pt;}
.y8a{bottom:576.452267pt;}
.y1a{bottom:585.296827pt;}
.y4d{bottom:585.311600pt;}
.y89{bottom:590.852267pt;}
.y19{bottom:597.532827pt;}
.y4c{bottom:599.711600pt;}
.y88{bottom:605.252267pt;}
.y18{bottom:609.768827pt;}
.y4b{bottom:614.111600pt;}
.y87{bottom:619.652267pt;}
.y17{bottom:622.334667pt;}
.y4a{bottom:628.511600pt;}
.y16{bottom:634.570667pt;}
.y77{bottom:639.249733pt;}
.y3f{bottom:644.052933pt;}
.y15{bottom:646.806667pt;}
.y86{bottom:666.008267pt;}
.y48{bottom:667.031600pt;}
.y49{bottom:667.883600pt;}
.y14{bottom:672.638667pt;}
.y84{bottom:680.408000pt;}
.y85{bottom:680.408267pt;}
.y47{bottom:682.283600pt;}
.y46{bottom:682.283733pt;}
.y45{bottom:682.727733pt;}
.y83{bottom:694.808000pt;}
.y44{bottom:696.683733pt;}
.y43{bottom:696.935733pt;}
.y13{bottom:706.330667pt;}
.y82{bottom:709.208000pt;}
.y42{bottom:711.083733pt;}
.y41{bottom:711.335733pt;}
.y12{bottom:718.566667pt;}
.y40{bottom:725.483733pt;}
.y11{bottom:730.802667pt;}
.y76{bottom:734.193733pt;}
.y3e{bottom:741.748933pt;}
.y10{bottom:743.038667pt;}
.yf{bottom:755.274667pt;}
.y75{bottom:762.273733pt;}
.y3d{bottom:770.084933pt;}
.ye{bottom:780.800000pt;}
.y3c{bottom:789.284933pt;}
.y74{bottom:790.353733pt;}
.yd{bottom:812.568000pt;}
.y3b{bottom:815.972933pt;}
.y73{bottom:816.929733pt;}
.ya3{bottom:836.653600pt;}
.y6b{bottom:837.888000pt;}
.yc{bottom:840.240000pt;}
.ya2{bottom:856.833200pt;}
.y6a{bottom:857.588400pt;}
.ya1{bottom:876.033200pt;}
.y69{bottom:876.788400pt;}
.yb{bottom:889.216880pt;}
.y72{bottom:895.233733pt;}
.y3a{bottom:895.988933pt;}
.ya{bottom:903.932000pt;}
.y9{bottom:916.168000pt;}
.y8{bottom:928.404000pt;}
.y7{bottom:940.640000pt;}
.hd{height:19.834741pt;}
.he{height:19.848789pt;}
.h22{height:22.385853pt;}
.h10{height:27.291410pt;}
.h1b{height:27.697241pt;}
.h1d{height:27.742253pt;}
.h1a{height:27.952308pt;}
.h1c{height:29.340460pt;}
.h20{height:29.719175pt;}
.h19{height:29.827798pt;}
.h18{height:36.989671pt;}
.hf{height:44.740017pt;}
.ha{height:870.666667pt;}
.h5{height:871.333333pt;}
.h9{height:872.000000pt;}
.h8{height:872.666667pt;}
.h16{height:874.000000pt;}
.h21{height:880.000000pt;}
.h12{height:881.333333pt;}
.h1{height:883.333333pt;}
.h11{height:901.333333pt;}
.h4{height:902.000000pt;}
.h3{height:902.666667pt;}
.h14{height:903.333333pt;}
.h1e{height:904.666667pt;}
.h13{height:906.000000pt;}
.h6{height:908.666667pt;}
.h2{height:910.000000pt;}
.h1f{height:939.333333pt;}
.h15{height:947.333333pt;}
.h7{height:948.666667pt;}
.h17{height:950.000000pt;}
.hc{height:960.000000pt;}
.h0{height:984.000000pt;}
.hb{height:1056.000000pt;}
.wb{width:406.666667pt;}
.wc{width:584.000000pt;}
.w12{width:600.000000pt;}
.w1{width:600.666667pt;}
.w11{width:644.000000pt;}
.w4{width:652.666667pt;}
.w3{width:656.666667pt;}
.w6{width:660.000000pt;}
.w5{width:660.666667pt;}
.w8{width:661.333333pt;}
.w2{width:662.000000pt;}
.w9{width:663.333333pt;}
.w7{width:664.000000pt;}
.w16{width:664.666667pt;}
.w13{width:665.333333pt;}
.we{width:666.000000pt;}
.w14{width:668.666667pt;}
.w15{width:672.000000pt;}
.wf{width:672.666667pt;}
.wd{width:674.000000pt;}
.w0{width:700.000000pt;}
.w10{width:714.000000pt;}
.wa{width:816.000000pt;}
.x1{left:0.000000pt;}
.x28{left:15.333333pt;}
.x5{left:36.000000pt;}
.x4{left:40.000000pt;}
.x2{left:43.333333pt;}
.x3{left:47.333333pt;}
.x0{left:49.333333pt;}
.x16{left:54.666667pt;}
.x22{left:63.340000pt;}
.x31{left:64.200667pt;}
.x27{left:65.324267pt;}
.x1d{left:66.208400pt;}
.x33{left:68.252133pt;}
.x1f{left:73.816400pt;}
.x15{left:75.333333pt;}
.x2e{left:77.556667pt;}
.x1e{left:80.788400pt;}
.xf{left:96.003333pt;}
.x2f{left:100.224667pt;}
.x35{left:102.188800pt;}
.x12{left:105.585840pt;}
.x30{left:110.220667pt;}
.x20{left:111.328400pt;}
.x21{left:123.136000pt;}
.x13{left:143.985600pt;}
.x11{left:165.042160pt;}
.x37{left:201.028000pt;}
.x23{left:206.918933pt;}
.xc{left:251.360000pt;}
.x2a{left:269.868933pt;}
.x1c{left:279.532933pt;}
.xd{left:286.640000pt;}
.x1a{left:291.276933pt;}
.x10{left:292.556000pt;}
.x17{left:297.212933pt;}
.x6{left:300.000000pt;}
.x25{left:308.830667pt;}
.x2d{left:309.948933pt;}
.x7{left:316.720000pt;}
.x19{left:330.300933pt;}
.x8{left:331.520240pt;}
.x2b{left:334.444933pt;}
.x1b{left:335.916933pt;}
.x26{left:337.887372pt;}
.x2c{left:341.516933pt;}
.x18{left:346.908933pt;}
.x29{left:349.948933pt;}
.x9{left:352.885360pt;}
.xe{left:364.480000pt;}
.xb{left:366.653520pt;}
.xa{left:376.889200pt;}
.x32{left:390.056133pt;}
.x36{left:443.183333pt;}
.x24{left:512.267600pt;}
.x34{left:562.472800pt;}
.x14{left:682.795200pt;}
}
